$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.117.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.117.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'AB790A3988A01E2801806ECAD6C278667D53AEB8D5B19F862A58DB8CD66CECF2'
  checksumType = 'sha256'
  checksum64 = 'AB790A3988A01E2801806ECAD6C278667D53AEB8D5B19F862A58DB8CD66CECF2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.117-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
